body {
    padding-top: 6rem;
}

a {
 text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.my-container {
    max-width: 600px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	margin-bottom: 80px;
}

a.navbar-brand {
    font-size: 1.4rem;
}

.img-size {
    max-width: 100px;
	min-width: 100px;
}

.col-fixed {
	flex: 0 0 auto;
	width: 110px;
}